* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
    background-color:black;

/* background picture OFF
    background: url(Media/bc-services-2017bg.jpg) no-repeat center fixed; 
    -webkit-background-size: cover; 
    background-size: cover;
background picture OFF */

}
a {
	color: #FFFFFF;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
    margin:0 auto;

}
input {
	vertical-align: middle;
}
#wrapper {
	width: 850px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 50px;
}


/* Middle
-----------------------------------------------------------------------------*/

#snowflakeContainer {
    position: absolute;
    left: 0px;
    top: 0px;
}
.snowflake {
    padding-left: 15px;
    font-family: Cambria, Georgia, serif;
    font-size: 14px;
    line-height: 24px;
    position: fixed;
    color: #FFFFFF;
    user-select: none;
    z-index: 1000;
}
.snowflake:hover {
    cursor: default;
}

#logobc {
    color:white;
    width: 100%;
    text-align:center;
}

#content {
    color:white;
    width: 100%;
    font-size:110%;
    text-align:left;
}



#content_caption {
    color:#6D6E71;
    width: 100%;
    font-size:225%;
    text-align:center;
}



#content_bold {
    color:white;
    width: 100%;
    font-size:120%;
    text-align:center;
}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 50px;
}